<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>	Box Sizing Demo</title>

		<style type="text/css">
				*{
					margin: 0;
					padding: 0;
					box-sizing: border-box	;
}

				#box {
					height: 150px;
					width: 	150px;
					padding: 	50px;
					border: 	1px solid black;
					background-color: 	orange;
				}
		</style>

			<!-- Without our border-box, border and padding is added on top of the with -->
			<!-- 1px border + 50px left padding + 150px width +50 px right padding + 1px right border = 252px -->

			<!-- With the use of border-box, the border and padding is included in the total width -->
			<!-- 1px border + 50px left padding + 48px width +50 px right padding + 1px right border = 150px -->


</head>
<body>
		<div id="box">Hello</div>

</body>
</html>